import request from '@/utils/request'

// 事件分析  获取数据
export function getRunOnlineRateData(data:any) {
    return request({
        url: "/device-boot/communicate/getRunOnlineRateData",
        method: "post",
        data
    });
}
// 事件分析  运行状态 获取数据
export function getComFlagInfoData(data:any) {
    return request({
        url: "/device-boot/communicate/getComFlagInfoData",
        method: "post",
        data
    });
}

// 事件分析  运行状态 获取数据
export function getRunInfoData(data:any) {
    return request({
        url: "/device-boot/communicate/getRunInfoData",
        method: "post",
        data
    });
}